
body   { color: black; font-size: 10pt; font-family: "Monaco CY"; font-size-adjust: 12; background-color: #fffac6; background-position: 4.23mm 0; text-align: justify; text-indent: 4.23mm; margin: 4.23mm }
h2  { font-size: 14pt; font-family: "Lucida Grande CY"; font-weight: bolder; line-height: 16pt; text-align: center }
p { font-size: 10pt; font-family: HŽritŽ; line-height: 10pt; text-align: justify }
h4 { text-align: center }
